Subject: Re:
From: [email-masked] (Sean McNeil)

30 Oct 1996 17:33:43 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Cc: [email-masked], [email-masked]
In-Reply-To: <[email-masked]> (message from Ted Lemon
	on Wed, 30 Oct 1996 08: 09:10 -0800)
Original-Sender: [email-masked]

> 
> /bin needs to be the first thing in your path.  So you fixed one
> thing, but broke another (don't be too embarrassed - I did the same
> thing when I was debugging this problem).  Put /bin first in your
> path, and . later in your path, and it should all work.  You do have a
> copy of bash in /bin, right?

I went ahead and just added . to the end of path in the system/environment
setup panel.  I still had the same problem until I created /tmp.  Now
everything is working as expected.

Thanks.
Sean
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".